Subject: Ticket Assigned - Returns
From: Splash <[email-masked]>
To: [email-masked]
Date: Wed, 25 May 2022 06:40:32 +0000

Hi Ali Alsareti,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Hi I would like to know about my purchases and the returns along with the refund in my bank account .As I can see that the bank has charged  dhs 422+277+238 and the refund showing in my card is 238.I would like to know where is the other amount .
My purchases were total of 226 rest all the items were return .Now please clear my doubt  as soon as possible. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4399912